Loading...
Searching...
No Matches
metal_objc_platform_dependent.h File Reference
`#include "runtime_internal.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Runtime
namespace | Halide::Runtime::Internal
namespace | Halide::Runtime::Internal::Metal

## Functions

void | Halide::Runtime::Internal::Metal::dispatch_threadgroups (mtl_compute_command_encoder *encoder, int32_t blocks_x, int32_t blocks_y, int32_t blocks_z, int32_t threads_x, int32_t threads_y, int32_t threads_z)